METHOD_VERSION_ID=tllcvfsvml-05.03.2019-1
dbPropertiesFilePath=G:\\Entwicklung\\repositories\\masterarbeit\\code\\src\\main\\resources\\db.properties
datasetLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\baseline\\vectors
datasetPrefix=BaselineVectors2019-04-16(1)
solverType=L1R_LR
constraintViolationCost=0.7
stoppingEpsilon=0.01
bias=-1
gainWeightings=1.0,0.6,0.5,0.5;1.0,0.6,0.0863,0.9137
printAllReports=false